CONDA_BUILD_SYSROOT: ''
MACOSX_DEPLOYMENT_TARGET: '10.9'
VERBOSE_AT: V=1
VERBOSE_CM: VERBOSE=1
_libgcc_mutex: 0.1 conda_forge
abseil_cpp: '20210324.2'
alsa_lib: 1.2.6
antic: '0.2'
arb: '2.22'
arpack: '3.7'
arrow_cpp: 9.0.0
assimp: 5.2.3
attr: '2.5'
aws_c_auth: 0.6.15
aws_c_cal: 0.5.18
aws_c_common: 0.8.0
aws_c_event_stream: 0.2.13
aws_c_http: 0.6.19
aws_c_io: 0.13.1
aws_c_mqtt: 0.7.11
aws_c_s3: 0.1.45
aws_c_sdkutils: 0.1.2
aws_checksums: 0.1.12
aws_crt_cpp: 0.18.2
aws_sdk_cpp: 1.9.160
bamtools: 2.5.1
blas_impl: blis
boost: 1.74.0
boost_cpp: 1.74.0
bzip2: '1'
c_ares: '1'
c_compiler: gcc
c_compiler_version: '10'
cairo: '1.16'
capnproto: 0.10.2
ccr: '1.3'
cdt_name: cos6
cfitsio: 4.0.0
cgo_compiler: go-cgo
channel_sources: conda-forge,bioconda,defaults
channel_targets: bioconda main
coin_or_cbc: '2.10'
coin_or_cgl: '0.60'
coin_or_clp: '1.17'
coin_or_osi: '0.108'
coin_or_utils: '2.11'
coincbc: '2.10'
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cuda_compiler: nvcc
cuda_compiler_version: None
cuda_compiler_version_min: '10.2'
cudnn: undefined
curl: '7'
cutensor: '1'
cxx_compiler: gxx
cxx_compiler_version: '10'
davix: '0.8'
dbus: '1'
exiv2: '0.27'
expat: '2'
extend_keys:
- pin_run_as_build
- ignore_version
- ignore_build_only_deps
- extend_keys
ffmpeg: '4.4'
fftw: '3'
flann: 1.9.1
fmt: '8'
fontconfig: '2.13'
fortran_compiler: gfortran
fortran_compiler_version: '10'
freetype: '2'
gct: 6.2.1629922860
gdal: '3.5'
gdk_pixbuf: '2'
geos: 3.11.0
geotiff: 1.7.1
gf2x: '1.3'
gfal2: '2.21'
gflags: '2.2'
giflib: '5.2'
glew: '2.1'
glib: '2'
glog: '0.6'
glpk: '4.65'
gmp: '6'
gnuradio_core: 3.10.3
gnutls: '3.7'
go_compiler: go-nocgo
google_cloud_cpp: '1.40'
google_cloud_cpp_common: 0.25.0
googleapis_cpp: '0.10'
graphviz: '5'
grpc_cpp: '1.45'
gsl: '2.7'
gsoap: 2.8.119
gst_plugins_base: '1.20'
gstreamer: '1.20'
harfbuzz: '5'
hdf4: 4.2.15
hdf5: 1.12.1
htslib: '1.16'
icu: '69'
ignore_build_only_deps:
- python
- numpy
imath: '3.1'
ipopt: 3.14.8
isl: '0.22'
jasper: '2'
jpeg: '9'
json_c: '0.16'
jsoncpp: 1.9.5
kealib: '1.4'
krb5: '1.19'
lerc: '4'
libarchive: '3.5'
libavif: 0.10.1
libblas: 3.9 *netlib
libblitz: 1.0.2
libcblas: 3.9 *netlib
libcint: '5.1'
libcrc32c: '1.1'
libcurl: '7'
libdap4: 3.20.6
libdeflate: '1.13'
libeantic: '1'
libev: '4.33'
libevent: 2.1.10
libexactreal: '2'
libffi: '3.3'
libflatsurf: '3'
libflint: '2.8'
libgdal: '3.5'
libgit2: '1.5'
libhugetlbfs: '2'
libhwy: '1.0'
libiconv: '1.16'
libidn2: '2'
libiio: '0'
libintervalxt: '3'
libjpeg_turbo: '2'
libkml: '1.3'
liblapack: 3.9 *netlib
liblapacke: 3.9 *netlib
libmatio: 1.5.21
libmicrohttpd: '0.9'
libnetcdf: 4.8.1
libopencv: 4.5.5
libpcap: '1.10'
libpng: '1.6'
libprotobuf: '3.20'
librdkafka: '1.7'
librsvg: '2'
libsecret: '0.18'
libspatialindex: 1.9.3
libssh2: '1'
libsvm: '3.21'
libthrift: 0.16.0
libtiff: '4'
libunwind: '1.6'
libuuid: '2'
libv8: 8.9.83
libvips: '8'
libwebp: '1'
libwebp_base: '1'
libxml2: '2.9'
libxsmm: '1'
libzip: '1'
log4cxx: 0.11.0
lua: '5'
lz4_c: 1.9.3
lzo: '2'
metis: '5.1'
mimalloc: 2.0.6
mkl: '2022'
mkl_devel: '2022'
mpfr: '4'
mpich: '4'
mumps_mpi: '5.2'
mumps_seq: '5.2'
nccl: '2'
ncurses: '6'
netcdf_cxx4: '4.3'
netcdf_fortran: '4.5'
nettle: '3.8'
nlopt: '2.7'
nodejs: '17'
nspr: '4'
nss: '3'
ntl: 11.4.3
numpy: 1.21.*
occt: '7.6'
openblas: 0.3.*
openexr: '3.1'
openh264: '2.3'
openjpeg: '2.4'
openmpi: '4'
openssl: 1.1.1
openturns: '1.18'
orc: 1.7.5
p11_kit: '0.24'
pango: '1.48'
pari: 2.13.* *_pthread
pcre: '8'
pcre2: '10.37'
perl: 5.32.1
petsc: '3.16'
petsc4py: '3.16'
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    max_pin: x.x
    min_pin: x.x
  arpack:
    max_pin: x.x.x
  boost:
    max_pin: x.x.x
  boost-cpp:
    max_pin: x.x.x
  bzip2:
    max_pin: x
  cairo:
    max_pin: x.x
  curl:
    max_pin: x
  dbus:
    max_pin: x
  fftw:
    max_pin: x
  flann:
    max_pin: x.x.x
  fontconfig:
    max_pin: x
  freetype:
    max_pin: x
  gdal:
    max_pin: x.x
  glew:
    max_pin: x.x
  glpk:
    max_pin: x.x
  gmp:
    max_pin: x
  graphviz:
    max_pin: x
  harfbuzz:
    max_pin: x
  hdf4:
    max_pin: x.x
  isl:
    max_pin: x.x
  jasper:
    max_pin: x
  jpeg:
    max_pin: x
  libjpeg_turbo:
    max_pin: x
  json-c:
    max_pin: x.x
  jsoncpp:
    max_pin: x.x.x
  kealib:
    max_pin: x.x
  krb5:
    max_pin: x.x
  libblitz:
    max_pin: x.x
  libcurl:
    max_pin: x
  libevent:
    max_pin: x.x.x
  libffi:
    max_pin: x.x
  libgdal:
    max_pin: x.x
  libiconv:
    max_pin: x.x
  libkml:
    max_pin: x.x
  libpng:
    max_pin: x.x
  librsvg:
    max_pin: x
  libsvm:
    max_pin: x.x
  libtiff:
    max_pin: x
  libxml2:
    max_pin: x.x
  libuuid:
    max_pin: x
  lzo:
    max_pin: x
  metis:
    max_pin: x.x
  mpfr:
    max_pin: x
  netcdf-cxx4:
    max_pin: x.x
  netcdf-fortran:
    max_pin: x.x
  nettle:
    max_pin: x.x
  nlopt:
    max_pin: x.x.x
  nss:
    max_pin: x
  nspr:
    max_pin: x
  occt:
    max_pin: x.x
  openturns:
    max_pin: x.x
  openjpeg:
    max_pin: x.x
  pango:
    max_pin: x.x
  poppler:
    max_pin: x.x
  qt:
    max_pin: x.x
  qtkeychain:
    max_pin: x.x
  readline:
    max_pin: x
  sox:
    max_pin: x.x.x
  sqlite:
    max_pin: x
  tk:
    max_pin: x.x
  tiledb:
    max_pin: x.x
  vlfeat:
    max_pin: x.x.x
  vtk:
    max_pin: x.x.x
  xz:
    max_pin: x.x
  zeromq:
    max_pin: x.x
  zlib:
    max_pin: x.x
  htslib:
    max_pin: x.x
  bamtools:
    max_pin: x.x.x
pixman: '0'
poco: 1.11.1
poppler: '22.04'
proj: 9.0.1
ptscotch: 6.0.9
pulseaudio: '14.0'
pybind11_abi: '4'
python: 3.10.*  *_cpython
python_impl: cpython
pytorch: '1.12'
qt: '5.12'
qtkeychain: '0.12'
r_base: 4.2.*
re2: 2022.04.01
readline: '8'
rocksdb: '6.10'
root_base: 6.26.4
ruby: '2.6'
rust_compiler: rust
s2n: 1.3.20
scotch: 6.0.9
singular: 4.2.1.p3
slepc: '3.16'
slepc4py: '3.16'
snappy: '1'
soapysdr: '0.8'
sox: 14.4.2
spdlog: '1.10'
sqlite: '3'
starlink_ast: 9.2.7
suitesparse: '5'
superlu_dist: 7.1.1
svt_av1: 1.2.1
target_goarch: amd64
target_gobin: ${PREFIX}/bin/
target_goexe: ''
target_goos: linux
target_platform: linux-64
tbb: '2021'
tbb_devel: '2021'
thrift_cpp: 0.16.0
tiledb: '2.10'
tinyxml2: '9'
tk: '8.6'
ucx: 1.12.1
uhd: 4.2.0
vlfeat: 0.9.20
volk: '2.5'
vtk: 9.1.0
wcslib: '7.7'
wxwidgets: '3.2'
x264: 1!164.*
x265: '3.5'
xerces_c: '3.2'
xrootd: '5'
xz: '5.2'
zeromq: 4.3.4
zfp: '1.0'
zip_keys:
- - abseil_cpp
  - grpc_cpp
- - c_compiler_version
  - cxx_compiler_version
  - fortran_compiler_version
- - python
  - numpy
  - python_impl
zlib: '1.2'
zlib_ng: '2.0'
zstd: '1.5'
